{
    "dc_identifier": "nl.gm0313.2c.2022.1589051-8",
    "dc_title": "Commissie Bestuur en Financiën 2022-02-03 - Mededelingen en rapportage samenwerkingsverbanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bunschoten op 2022-02-03. Onderdeel: Mededelingen en rapportage samenwerkingsverbanden.",
    "dc_source": "https://bunschoten.notubiz.nl/vergadering/921827",
    "dc_publisher": "gm0313",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2022-02-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Bunschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bunschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0313.2c.2022.1589051-8",
    "dc_externalIdentifier": "1589063",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-03",
    "foi_meetingNumber": "1589051",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.1",
            "dc_title": "SM 1166142 Vrijdagmiddagopstelling gemeentehuis",
            "foi_fileName": "SM 1166142 Vrijdagmiddagopstelling gemeentehuis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10923857/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.2",
            "dc_title": "SM 1166142 bijlage Vrijdagmiddagopenstelling gemeentehuis scenario's",
            "foi_fileName": "SM 1166142 bijlage Vrijdagmiddagopenstelling gemeentehuis scenario's.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10923858/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.3",
            "dc_title": "SM 1166680 Normenkader rechtmatigheid 2021",
            "foi_fileName": "SM 1166680 Normenkader rechtmatigheid 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10975315/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.4",
            "dc_title": "SM 1166680 bijlage 1  Normenkader 2021",
            "foi_fileName": "SM 1166680 bijlage 1_ Normenkader 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10975316/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.5",
            "dc_title": "SM 1167038 Politiecapaciteit",
            "foi_fileName": "SM 1167038 Politiecapaciteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10991816/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.6",
            "dc_title": "SM 1167038 bijlage Brief RVC politiecapaciteit aan gemeenteraden dec 2021",
            "foi_fileName": "SM 1167038 bijlage Brief RVC politiecapaciteit aan gemeenteraden dec 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10991985/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.7",
            "dc_title": "SM 1167379 laatste stand van zaken corona",
            "foi_fileName": "SM 1167379 laatste stand van zaken corona.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11054401/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.8",
            "dc_title": "SM 1167182 Decembercirculaire 2021",
            "foi_fileName": "SM 1167182 Decembercirculaire 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11088791/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2022.1589051-8.doc.9",
            "dc_title": "SM 1167182 bijlage decembercirculaire-gemeentefonds-2021",
            "foi_fileName": "SM 1167182 bijlage decembercirculaire-gemeentefonds-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11088835/1"
        }
    ]
}